<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="海思工具链 (64a2237b-b74b-45fa-b90c-11bb5dd5e02c)">
        <serverdata>
          <mappings>
            <mapping deploy="/home/book/hisi3518_lora" local="$PROJECT_DIR$" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debug" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-gcc" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debug" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>